html {
    position: relative;
    min-height: 100%;
}
body {
  background-color: #f2f2f2;
    font-family: "Lato";
    font-weight: 300;
    font-size: 16px;
    color: #555;
    padding-top: 50px;
    margin-bottom: 233px;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

/* Titles */
h1, h2, h3, h4, h5, h6 {
    font-family: "Raleway";
    font-weight: 300;
    color: #333;
}


/* Paragraph & Typographic */
p {
    line-height: 28px;
    margin-bottom: 25px;
}

.centered {
    text-align: center;
}

/* Links */
a {
    color: #00addf;
    word-wrap: break-word;

    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
    color: #c0392b;
    text-decoration: none;
    outline: 0;
}

a:before,
a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.navbar-brand {
    padding: 10px 30px;
}

/* ==========================================================================
   Wrap Sections
   ========================================================================== */

#headerwrap {
	background-color: #34495e;
	padding-top: 60px;
}

#headerwrap h1 {
	margin-top: 0px;
	color: white;
	font-size: 60px;
}
#headerwrap h1 span {
    font-size: 30px;

}

#headerwrap h3 {
	color: white;
	font-size: 17px;
    margin-top: 5px;
    margin-bottom: 30px;
}

#headerwrap h5 {
	color: white;
	font-weight: 700;
	text-align: left;
    line-height: 130%;
}

#headerwrap p {
	text-align: left;
	color: white;
    line-height: 140%;
    font-size: 16px;
}

/*#headerwrap .side-arrow {
    width: 75px;
}*/


/* intro Wrap */

#intro {
	padding-top: 50px;
	border-top: #bdc3c7 solid 5px;
}

#features {
	padding-top: 50px;
	padding-bottom: 50px;
}

#features .ac a{
	font-size: 20px;
}

/* Showcase Wrap */

#showcase {
	display: block;
	background-color: #34495e;
	padding-top: 50px;
	padding-bottom: 50px;
}

#showcase h1 {
	color: white;
}




/* ==========================================================================
   Services section
   ========================================================================== */

#services {
    /*padding-bottom: 75px;*/
    padding-top: 50px;
    border-top: 5px solid #bdc3c7;
    z-index: -10;
}
.section-title {
    margin-bottom: 40px;
    text-align: center;

}
#services .section-title h2 {
    font-size: 50px;
}

#services h4 {
    font-size: 22px;
    font-weight: bold;
}
/*#services h4 small {
    font-size: 14px;
}*/

.services-row {
}
.services-container {
}
.service {
    margin-bottom: 40px;
    color: #333333;
}
.service-icon {
    float: left;
}
.back-icon {
    color: #e7e7e7;
    font-size: 144px;
    height: 144px;
    left: 0;
    line-height: 144px;
    padding-left: 40px;
    position: absolute;
    top: 0;
    width: 144px;
    z-index: -1;
}
.ion-3x{
    font-size: 3em;
    line-height: 100%;
}
.fa-3x {
    font-size: 2.5em;
    line-height: 120%;
}
.service-info {
    padding-left: 60px;
    padding-top: 1px;
}

.services-row .highlight {
    color: #00addf;
}




/* ==========================================================================
   Separator box
   ========================================================================== */


#seperator-box {
    background-color: #00addf;
    color: #ffffff;
    padding: 20px 0;
    position: relative;
    z-index: 21;
}
#seperator-box::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #00addf rgba(0, 173, 223, 0) rgba(0, 173, 223, 0);
    border-image: none;
    border-style: solid;
    border-width: 20px;
    content: " ";
    height: 0;
    left: 50%;
    margin-left: -20px;
    pointer-events: none;
    position: absolute;
    top: 100%;
    width: 0;
    z-index: 20;
}

/* ==========================================================================
   Contact Box
   ========================================================================== */

#contact-box {
    background-color: #333333;
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 0 40px;
    position: relative;
    z-index: 11;
}
#contact-box::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #333333 rgba(0, 173, 223, 0) rgba(0, 173, 223, 0);
    border-image: none;
    border-style: solid;
    border-width: 20px;
    content: " ";
    height: 0;
    left: 50%;
    margin-left: -20px;
    pointer-events: none;
    position: absolute;
    top: 100%;
    width: 0;
    z-index: 10;
}
.phone-info {
    padding: 20px 0;
    color: #ffffff;
}

#contact-box h1 {
    color: #ffffff;
    font-size: 50px;
    margin: 0px;
}


/* ==========================================================================
   Contact Form
   ========================================================================== */
#contact-form {
    padding-bottom: 60px;
    padding-top: 60px;
}
#contact h1 {
    color: #fff;
    font-size: 24px;
    margin: 10px 0;
}
#contact hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #d9d9d9;
    border-image: none;
    border-style: none none solid;
    border-width: 1px;
    color: inherit;
    height: 0;
    margin: 6px 0;
    padding: 0;
}
#contact input, select {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    color: #444;
    margin: 7px 0;
    padding: 12.9px;
    width: 100%;
    height: inherit;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    box-shadow: none;
    outline: 0 none;
}
textarea {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    color: #444;
    height: 157px !important;
    margin-right: 15px;
    margin-top: 7px;
    padding: 13px;
    width: 100%;
}
#contact input:focus, textarea:focus, select:focus {
    background-color: #fff;
    border: 1px solid #999;
    color: #333;
}
#contact input.submit {
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    margin: 15px 0;
    transition-delay: 0s;
    transition-duration: 0.4s;
    transition-property: background-color, color;
    transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
    width: 185px;
    background: #00addf none repeat scroll 0 0;
}

#contact button.submit {
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    margin: 15px 0;
    transition-delay: 0s;
    transition-duration: 0.4s;
    transition-property: background-color, color;
    transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
    width: 185px;
    background: #00addf none repeat scroll 0 0;
}

/*.btn-home a, .skillbar-title, .skillbar-bar, #filters li span.active, #filters li span:hover, #filters li span:focus,
.btn-primary, .label-primary, #contact input.submit, .blog-list li:hover, .cbp-l-filters-button .cbp-filter-item-active,
.cbp-l-filters-button .cbp-filter-counter, .nav > li > a:hover, .nav > li > a:focus, .shop-btn-box:hover, .pagination > .active > a {

}*/
#contact input.submit:hover {
    background: #444 none repeat scroll 0 0;
}
#contact input[type="submit"][disabled] {
    background: #888 none repeat scroll 0 0;
}
#contact span.required {
    color: #ff0000;
    font-size: 13px;
}
#message {
    margin: 10px 0;
    padding: 0;
}
.error_message {
    background-color: #fbe3e4;
    background-image: url("../img/error.gif");
    background-position: 10px center;
    background-repeat: no-repeat;
    color: #8a1f11;
    height: 100%;
    line-height: 22px;
    margin-left: auto;
    margin-right: auto;
    padding: 3px 10px 3px 35px;
}







/* ==========================================================================
   Map
   ========================================================================== */
#map {
    height: 480px;
    width: auto;
}




/* ==========================================================================
   Footer
   ========================================================================== */

#footer {
    background-color: #121212;
    padding-bottom: 20px;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 233px;
}
.back-to-top {
    background: #121212 none repeat scroll 0 0;
    border-radius: 3px 3px 0 0;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 28px;
    height: 40px;
    left: 0;
    line-height: 38px;
    margin: auto;
    position: absolute;
    right: 0;
    top: -40px;
    transition: all 0.2s linear 0s;
    width: 45px;
}
.footer-social {
    margin-bottom: 10px;
    margin-top: 30px;
    font-size: 13px;
}
.footer-social li a {
    color: #00addf;
}
.footer-social li a:hover {
    color: #fff;
}
.footer-info {
    margin-bottom: 20px;
}
.footer-copyright {
    font-size: 13px;
}
footer p {
    color: #f5f5f5;
    font-family: "Raleway",sans-serif;
    font-size: 16px;
    font-weight: 300;
}
.footer-logo a {
    color: #f5f5f5;
}
footer .footer-menu {
    border-top: 1px solid #333;
    color: #999;
    font-size: 12px;
    font-weight: 400;
    /*height: 64px;*/
    margin-top: 25px;
    padding-top: 20px;
}
footer .footer-menu a {
    color: #999;
    margin-left: 30px;
    transition: all 0.2s ease 0s;
}
footer .footer-menu a:hover {
    color: #fff;
}
footer .connected-icons {
    display: inline-block;
    list-style: outside none none;
    margin: 0;
}
footer .connected-icons li {
    display: inline-block;
    padding: 17px;
}
footer .connected-icons li .fa-2-5x {
    font-size: 2.5em;
}








#footerwrap {
	background-color: #2f2f2f;
	color: white;
	padding-top: 40px;
	padding-bottom: 60px;
	text-align: left;
}

#footerwrap h3 {
	font-size: 28px;
	color: white;
}

#footerwrap p {
	color: white;
	font-size: 18px;
}

/* Copyright Wrap */

#c {
	background: #222222;
	padding-top: 15px;
	text-align: right;
}

#c p {
	color: white
}

